Kuba Zwolinski

  • Registered on: 2009-01-08
  • Last connection: 2013-07-16

Activity

Reported issues: 0

2013-07-16

10:15 Redmine Defect #13698: Wrong argument error when sending email notifications after upgrading to 2.3.0
Downgrading mail worked for me, thanks.

2009-10-04

16:03 Redmine Help: RE: Problem with every submit after upgrading to trunk 0.8.5
Problem solved - Rails 2.3.4 need at least Passenger 2.2 to work (I had 2.0.6)

2009-10-02

20:16 Redmine Help: Problem with every submit after upgrading to trunk 0.8.5
After upgrading via SVN to the newest trunk 0.8.5 (r2903), I can't login or (on other browser where I was already log...

2009-01-08

00:49 Redmine Open discussion: RE: Redmine 0.8 in Dreamhost
I have the same problem as Marco, after commenting out session line in config/environment.rb I got different error <p...

Also available in: Atom